Loading...
Searching...
No Matches
pappso::specpeptidoms::ScenarioCell Struct Reference

`#include <scenario.h>`

## Public Attributes

std::size_t | previous_row
std::size_t | previous_column
AlignType | alignment_type

## Detailed Description

Definition at line 42 of file scenario.h.

## Member Data Documentation

## alignment_type

AlignType pappso::specpeptidoms::ScenarioCell::alignment_type

Definition at line 45 of file scenario.h.

Referenced by pappso::specpeptidoms::Scenario::getBestAlignment().

## previous_column

std::size_t pappso::specpeptidoms::ScenarioCell::previous_column

Definition at line 44 of file scenario.h.

Referenced by pappso::specpeptidoms::Scenario::getBestAlignment().

## previous_row

std::size_t pappso::specpeptidoms::ScenarioCell::previous_row

Definition at line 44 of file scenario.h.

Referenced by pappso::specpeptidoms::Scenario::getBestAlignment().

The documentation for this struct was generated from the following file:

- pappsomspp/core/processing/specpeptidoms/scenario.h